pango and VTE

DJ Lucas dj at linuxfromscratch.org
Wed Dec 1 18:47:19 PST 2004


DJ Lucas wrote:
> Installed Pango-1.6.0...the pc file shows versions 1.0.  VTE-0.11.11 is 
> looking for pangoxft-1.1  Think we need to drop back to vte-0.11.10 for 
> the moment.  Will check back in a few.
> 


And back, and nope...am I suffering from an ID ten T error someplace? 
VTE 11.10 dates back to BLFS-5.1...which also had pango-1.4.0 ???? 
Anybody see this yet?

-- DJ LUcas



More information about the blfs-dev mailing list